@echo off
@cls
@type anakin.txt
@pause
@cls
:START
GO-MENU STARINST.MNU
IF ERRORLEVEL 6 GOTO F6
IF ERRORLEVEL 5 GOTO F5
IF ERRORLEVEL 4 GOTO F4
IF ERRORLEVEL 3 GOTO F3
IF ERRORLEVEL 2 GOTO F2
IF ERRORLEVEL 1 GOTO F1
:F6
GOTO END
:F5
edit about.txt
GOTO START
:F4
edit swdoom2.txt
GOTO START
:F3
@dehacked -load starwars\gore1_9.deh
@copy doomhack.exe swdoom2.exe
GOTO START
:F2
@type update.txt | more
@pause
@cls
@sw1_9.bat
@dehacked -load starwars\sw1_9.deh
GOTO START
:F1
@starwars.bat
GOTO START
:END
